
#stacks_in_74 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_74 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_74 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_75 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_81 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_34 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_36 {
	font-size: 150%;
}

#stacks_in_7 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_8 {
	margin: 0px 0px 0px 35px;
}

#stacks_in_39 {
	font-size: 150%;
}

#stacks_in_10 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_85 {
	margin: 0px 0px 0px 35px;
}

#stacks_in_42 {
	font-size: 150%;
}

#stacks_in_13 {
	margin: 0px 0px 0px 30px;
}
#iosMessagestacks_in_15 {
	display: none;
	padding: 5px;
	background: #eaeaea;
	border: 1px solid #cdcdcd;
}

#shadestacks_in_15 {
	z-index: 9999; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	background-color: #000000;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#topBoxTriggerstacks_in_15:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBoxstacks_in_15 {
	float: left;
	left: 50%;
	z-index: 10000;
	display: none;
	position: fixed;
}

#topBoxContentstacks_in_15 {
	position: relative;
	z-index: 99999;
	text-align: left;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px;
}

.background0stacks_in_15 {
	background: transparent;
}

.background1stacks_in_15 {
	background: #FFFFFF;
}

.background2stacks_in_15 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=0);
}

.background3stacks_in_15 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(left, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=1);
}

.background4stacks_in_15 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.background5stacks_in_15 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#topBoxInnerContentstacks_in_15 {
	display: block;
	overflow: hidden;
	width: 600px;
	height: 80px;
}

/* @group Close Button Module */

#topBoxClosestacks_in_15 {
	display: block;
	overflow: visible;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 3px;
	z-index: 9999;
}

#topBoxClosestacks_in_15:hover {
	cursor: pointer;
}

/* @end */


/* @group Chain Module */

#topBoxBackwardsstacks_in_15 {
	display: none;
	overflow: visible;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxBackwardsstacks_in_15 img,
#topBoxBackwardsstacks_in_15 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxBackwardsstacks_in_15:hover {
	cursor: pointer;
}

#topBoxForwardsstacks_in_15 {
	display: none;
	overflow: visible;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxForwardsstacks_in_15 img,
#topBoxForwardsstacks_in_15 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxForwardsstacks_in_15:hover {
	cursor: pointer;
}

/* @end */

/* @group iFrame Module */

#generatediFramestacks_in_15 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	width: 600px;
	height: 400px;
}

/* @end */

#stacks_in_48 {
	font-size: 200%;
}
#iosMessagestacks_in_16 {
	display: none;
	padding: 5px;
	background: #eaeaea;
	border: 1px solid #cdcdcd;
}

#shadestacks_in_16 {
	z-index: 9999; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	background-color: #000000;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#topBoxTriggerstacks_in_16:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBoxstacks_in_16 {
	float: left;
	left: 50%;
	z-index: 10000;
	display: none;
	position: fixed;
}

#topBoxContentstacks_in_16 {
	position: relative;
	z-index: 99999;
	text-align: left;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px;
}

.background0stacks_in_16 {
	background: transparent;
}

.background1stacks_in_16 {
	background: #FFFFFF;
}

.background2stacks_in_16 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=0);
}

.background3stacks_in_16 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(left, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=1);
}

.background4stacks_in_16 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.background5stacks_in_16 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#topBoxInnerContentstacks_in_16 {
	display: block;
	overflow: auto;
	width: 600px;
	height: 400px;
}

/* @group Close Button Module */

#topBoxClosestacks_in_16 {
	display: block;
	overflow: visible;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 3px;
	z-index: 9999;
}

#topBoxClosestacks_in_16:hover {
	cursor: pointer;
}

/* @end */


/* @group Chain Module */

#topBoxBackwardsstacks_in_16 {
	display: none;
	overflow: visible;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxBackwardsstacks_in_16 img,
#topBoxBackwardsstacks_in_16 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxBackwardsstacks_in_16:hover {
	cursor: pointer;
}

#topBoxForwardsstacks_in_16 {
	display: none;
	overflow: visible;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxForwardsstacks_in_16 img,
#topBoxForwardsstacks_in_16 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxForwardsstacks_in_16:hover {
	cursor: pointer;
}

/* @end */

/* @group iFrame Module */

#generatediFramestacks_in_16 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	width: 600px;
	height: 400px;
}

/* @end */
#iosMessagestacks_in_17 {
	display: none;
	padding: 5px;
	background: #eaeaea;
	border: 1px solid #cdcdcd;
}

#shadestacks_in_17 {
	z-index: 9999; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	background-color: #000000;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#topBoxTriggerstacks_in_17:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBoxstacks_in_17 {
	float: left;
	left: 50%;
	z-index: 10000;
	display: none;
	position: fixed;
}

#topBoxContentstacks_in_17 {
	position: relative;
	z-index: 99999;
	text-align: left;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px;
}

.background0stacks_in_17 {
	background: transparent;
}

.background1stacks_in_17 {
	background: #FFFFFF;
}

.background2stacks_in_17 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=0);
}

.background3stacks_in_17 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(left, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=1);
}

.background4stacks_in_17 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.background5stacks_in_17 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#topBoxInnerContentstacks_in_17 {
	display: block;
	overflow: auto;
	width: 600px;
	height: 400px;
}

/* @group Close Button Module */

#topBoxClosestacks_in_17 {
	display: block;
	overflow: visible;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 3px;
	z-index: 9999;
}

#topBoxClosestacks_in_17:hover {
	cursor: pointer;
}

/* @end */


/* @group Chain Module */

#topBoxBackwardsstacks_in_17 {
	display: none;
	overflow: visible;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxBackwardsstacks_in_17 img,
#topBoxBackwardsstacks_in_17 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxBackwardsstacks_in_17:hover {
	cursor: pointer;
}

#topBoxForwardsstacks_in_17 {
	display: none;
	overflow: visible;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxForwardsstacks_in_17 img,
#topBoxForwardsstacks_in_17 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxForwardsstacks_in_17:hover {
	cursor: pointer;
}

/* @end */

/* @group iFrame Module */

#generatediFramestacks_in_17 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	width: 600px;
	height: 400px;
}

/* @end */
#iosMessagestacks_in_18 {
	display: none;
	padding: 5px;
	background: #eaeaea;
	border: 1px solid #cdcdcd;
}

#shadestacks_in_18 {
	z-index: 9999; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	background-color: #000000;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#topBoxTriggerstacks_in_18:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBoxstacks_in_18 {
	float: left;
	left: 50%;
	z-index: 10000;
	display: none;
	position: fixed;
}

#topBoxContentstacks_in_18 {
	position: relative;
	z-index: 99999;
	text-align: left;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px;
}

.background0stacks_in_18 {
	background: transparent;
}

.background1stacks_in_18 {
	background: #FFFFFF;
}

.background2stacks_in_18 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=0);
}

.background3stacks_in_18 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(left, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=1);
}

.background4stacks_in_18 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.background5stacks_in_18 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#topBoxInnerContentstacks_in_18 {
	display: block;
	overflow: auto;
	width: 600px;
	height: 400px;
}

/* @group Close Button Module */

#topBoxClosestacks_in_18 {
	display: block;
	overflow: visible;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 3px;
	z-index: 9999;
}

#topBoxClosestacks_in_18:hover {
	cursor: pointer;
}

/* @end */


/* @group Chain Module */

#topBoxBackwardsstacks_in_18 {
	display: none;
	overflow: visible;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxBackwardsstacks_in_18 img,
#topBoxBackwardsstacks_in_18 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxBackwardsstacks_in_18:hover {
	cursor: pointer;
}

#topBoxForwardsstacks_in_18 {
	display: none;
	overflow: visible;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxForwardsstacks_in_18 img,
#topBoxForwardsstacks_in_18 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxForwardsstacks_in_18:hover {
	cursor: pointer;
}

/* @end */

/* @group iFrame Module */

#generatediFramestacks_in_18 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	width: 600px;
	height: 400px;
}

/* @end */
#iosMessagestacks_in_19 {
	display: none;
	padding: 5px;
	background: #eaeaea;
	border: 1px solid #cdcdcd;
}

#shadestacks_in_19 {
	z-index: 9999; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	background-color: #000000;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#topBoxTriggerstacks_in_19:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBoxstacks_in_19 {
	float: left;
	left: 50%;
	z-index: 10000;
	display: none;
	position: fixed;
}

#topBoxContentstacks_in_19 {
	position: relative;
	z-index: 99999;
	text-align: left;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px;
}

.background0stacks_in_19 {
	background: transparent;
}

.background1stacks_in_19 {
	background: #FFFFFF;
}

.background2stacks_in_19 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=0);
}

.background3stacks_in_19 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(left, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=1);
}

.background4stacks_in_19 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.background5stacks_in_19 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#topBoxInnerContentstacks_in_19 {
	display: block;
	overflow: auto;
	width: 600px;
	height: 400px;
}

/* @group Close Button Module */

#topBoxClosestacks_in_19 {
	display: block;
	overflow: visible;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 3px;
	z-index: 9999;
}

#topBoxClosestacks_in_19:hover {
	cursor: pointer;
}

/* @end */


/* @group Chain Module */

#topBoxBackwardsstacks_in_19 {
	display: none;
	overflow: visible;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxBackwardsstacks_in_19 img,
#topBoxBackwardsstacks_in_19 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxBackwardsstacks_in_19:hover {
	cursor: pointer;
}

#topBoxForwardsstacks_in_19 {
	display: none;
	overflow: visible;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxForwardsstacks_in_19 img,
#topBoxForwardsstacks_in_19 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxForwardsstacks_in_19:hover {
	cursor: pointer;
}

/* @end */

/* @group iFrame Module */

#generatediFramestacks_in_19 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	width: 600px;
	height: 400px;
}

/* @end */
#iosMessagestacks_in_21 {
	display: none;
	padding: 5px;
	background: #eaeaea;
	border: 1px solid #cdcdcd;
}

#shadestacks_in_21 {
	z-index: 9999; 
	padding: 0;
	margin: 0;
	cursor: pointer;
	background-color: #000000;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#topBoxTriggerstacks_in_21:hover,
.topbox:hover {
	cursor: pointer !important;
}

#topBoxstacks_in_21 {
	float: left;
	left: 50%;
	z-index: 10000;
	display: none;
	position: fixed;
}

#topBoxContentstacks_in_21 {
	position: relative;
	z-index: 99999;
	text-align: left;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 30px;
}

.background0stacks_in_21 {
	background: transparent;
}

.background1stacks_in_21 {
	background: #FFFFFF;
}

.background2stacks_in_21 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(top, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(top, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=0);
}

.background3stacks_in_21 {
	background-color: #CDCDCD;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#CDCDCD));
	background-image: -moz-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -ms-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #CDCDCD));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: -o-linear-gradient(left, #FFFFFF, #CDCDCD);
	background-image: linear-gradient(left, #FFFFFF, #CDCDCD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CDCDCD', GradientType=1);
}

.background4stacks_in_21 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.background5stacks_in_21 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}

#topBoxInnerContentstacks_in_21 {
	display: block;
	overflow: auto;
	width: 600px;
	height: 400px;
}

/* @group Close Button Module */

#topBoxClosestacks_in_21 {
	display: block;
	overflow: visible;
	position: absolute;
	right: 0px;
	top: 0px;
	margin: 3px;
	z-index: 9999;
}

#topBoxClosestacks_in_21:hover {
	cursor: pointer;
}

/* @end */


/* @group Chain Module */

#topBoxBackwardsstacks_in_21 {
	display: none;
	overflow: visible;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxBackwardsstacks_in_21 img,
#topBoxBackwardsstacks_in_21 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxBackwardsstacks_in_21:hover {
	cursor: pointer;
}

#topBoxForwardsstacks_in_21 {
	display: none;
	overflow: visible;
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 0px;
	z-index: 9999;
}

#topBoxForwardsstacks_in_21 img,
#topBoxForwardsstacks_in_21 a {
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
}

#topBoxForwardsstacks_in_21:hover {
	cursor: pointer;
}

/* @end */

/* @group iFrame Module */

#generatediFramestacks_in_21 {
	display: block;
	position: relative;
	padding: 0;
	margin: 0 auto;
	outline: none;
	border: none;
	width: 600px;
	height: 400px;
}

/* @end */
